# Assets - Compute Depre. in Batch

This module extend existing “Compute Asset” feature by allowing to create an Compute Asset Batch (record) to track the computation.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

There are 2 ways to create “Compute Asset Batch”

1. On the Compute Assets wizards, choose “Create Batch” option,
   1.1 Type in batch name and description. 1.2 Select asset profiles, to limit only some profiles to get computed. 1.3 Option to “Delay Compute Asset”, will only create Batch record for user to execute it later.
2. Create Compute Asset Batch directly
   2.1 Select date for depreciation 2.2 Type in batch name and descripton 2.3 Select asset profiles, to limit only some profiles to get computed. 2.4 Option to “Auto Compute” if you want to compute this batch by cron job. 2.4 Option to “Delay Post” if you want to post journal entry by cron job. 2.5 Click “Compute” button to compute asset.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Ecosoft

### Contributors

- Ecosoft:
  - Kitti U. <kittiu@ecosoft.co.th>
  - Pimolnat Suntian <pimolnats@ecosoft.co.th>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.